handleFlags,vector-method {oce} | R Documentation

## Signal erroneous application to non-oce objects

### Description

Signal erroneous application to non-oce objects

### Usage

    ## S4 method for signature 'vector'
    handleFlags(object, flags = list(), actions = list(),
      debug = integer())

### Arguments

`object` | A vector, which cannot be the case for `oce` objects.
`flags` | Ignored.
`actions` | Ignored.
`debug` | Ignored.

[Package oce version 0.9-22 Index]